body {
	font-family: "µ¸¿ò", "Arial";
	font-size: 12px;
	line-height: 140%;
	margin: 0px;
}
td {
	font-family: "µ¸¿ò", "Arial";
	font-size: 12px;
	line-height: 140%;
	color: #666666;
}
a:link {
	font-family: "µ¸¿ò", "Arial";
	text-decoration: none;
	color: #666666;
	font-size: 12px;


}
a:visited {
	font-family: "µ¸¿ò", "Arial";
	text-decoration: none;
	font-size: 12px;
	color: #666666;

}
a:hover {
	font-family: "µ¸¿ò", "Arial";
	text-decoration: underline;
	font-size: 12px;
	color: #333333;

}
a:active {
	font-family: "µ¸¿ò", "Arial";
	text-decoration: underline;
	font-size: 12px;
	color: #333333;

}

.input01 {
	font-family: "µ¸¿ò", "Arial";
	font-size: 11px;
	color: #666666;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
}


/**down ¸µÅ©¼³Á¤**/
a.link-down:link {
	font-family: "µ¸¿ò", "Arial";
	font-size: 11px;
	color: #CFCFCF;
	text-decoration: underline;
}
a.link-down:visited {
	font-family: "µ¸¿ò", "Arial";
	font-size: 11px;
	color: #CFCFCF;
	text-decoration: underline;
}
a.link-down:hover {
	font-family: "µ¸¿ò", "Arial";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.link-down:active {
	font-family: "µ¸¿ò", "Arial";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}


/**±âÅ¸ÅØ½ºÆ® ¼³Á¤**/
.text-11px {
	font-family: "µ¸¿ò", "Arial";
	font-size: 11px;
}
.text01-11px {
	font-family: "µ¸¿ò", "Arial";
	font-size: 11px;
	font-weight: bold;
	color: #70B4C5;
}
.text-13px {
	font-family: "µ¸¿ò", "Arial";
	font-size: 13px;
}

/**down ¼³Á¤**/
.index-down {
	font-family: "µ¸¿ò", "Arial";
	font-size: 11px;
	color: #CFCFCF;
	background-color: #4F4F4F;
	text-align: right;
	vertical-align: top;
	padding-top: 7px;
}
.index-stitle {
	background-image: url(images/index-stitle.gif);
	background-repeat: no-repeat;
	height: 39px;
	width: 290px;
	vertical-align: top;
}
.stitel-333333 {
	font-family: "µ¸¿ò", "Arial";
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
.text-b-666666 {

	font-family: "µ¸¿ò", "Arial";
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}


/**¿ÞÂÊ¸Þ´º ¹è°æ ¹× ÅØ½ºÆ® ¼³Á¤**/
a.link-leftmenu:link {
	font-family: "µ¸¿ò", "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
	background-image: url(images/sub-leftout_bg.gif);
	background-repeat: no-repeat;
	height: 40px;
	padding-right: 10px;
	padding-left: 33px;
	width: 210px;
	vertical-align: top;
	padding-top: 4px;
}
a.link-leftmenu:visited {
	font-family: "µ¸¿ò", "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #707070;
	text-decoration: none;
	background-image: url(images/sub-leftout_bg.gif);
	background-repeat: no-repeat;
	height: 40px;
	padding-right: 10px;
	padding-left: 33px;
	width: 210px;
	vertical-align: top;
	padding-top: 4px;


}
a.link-leftmenu:hover {
	font-family: "µ¸¿ò", "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #575757;
	text-decoration: none;
	background-image: url(images/sub-leftover_bg.gif);
	height: 40px;
	padding-right: 10px;
	padding-left: 33px;
	width: 210px;
    vertical-align: top;
	padding-top: 4px;

}
a.link-leftmenu:active {
	font-family: "µ¸¿ò", "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #575757;
	text-decoration: none;
	background-image: url(images/sub-leftover_bg.gif);
	background-repeat: no-repeat;
	height: 40px;
	padding-right: 10px;
	padding-left: 33px;
	cursor: hand;
	width: 210px;
	vertical-align: top;
	padding-top: 4px;

}
.leftmenu-bg {
	background-color: #E7E7E7;
}
.board-search-bg {
	background-color: #E2EFF3;
	height: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #C0DDE4;
	border-right-color: #C0DDE4;
	border-bottom-color: #C0DDE4;
	border-left-color: #C0DDE4;

}
.board-title {
	background-color: #5FABBE;
	font-family: "µ¸¿ò", "Arial";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #3E889B;
	text-align: center;
	height: 30px;


}
.board-text {
	background-color: #f6f6f6;
	font-family: "µ¸¿ò", "Arial";
	font-size: 12px;
	line-height: 140%;
	color: #666666;
	padding: 10px;
}
.board-title0 {
	font-family: "µ¸¿ò", "Arial";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 7px;
	padding-left: 10px;

}

.board-title01 {
	background-color: #E7E7E7;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #D2D2D2;
	height: 30px;
	padding-right: 10px;
	padding-left: 10px;

}
.board-title02 {

	background-color: #5FABBE;
	font-family: "µ¸¿ò", "Arial";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #3E889B;
	text-align: center;
	height: 30px;
}
.board-title01-1 {

	background-color: #E7E7E7;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #D2D2D2;
	height: 30px;
	padding-right: 10px;
	padding-left: 10px;
}
.board-title03 {

	background-color: #9ACAD6;
	text-align: center;
	height: 30px;
}
.board-delete01 {
	background-image: url(images/board_delete01.gif);
	background-repeat: no-repeat;
	vertical-align: top;
	height: 206px;
	width: 299px;
}
.board-box-bg {
	background-image: url(images/board-box_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	vertical-align: top;
	padding: 20px 40px 0px 20px;
}
